Last modified: 2013-10-28 23:04:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40941 - Default font size for diff too small - 8pt
Default font size for diff too small - 8pt
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
wmf-deployment
All All
: Lowest enhancement (vote)
: ---
Assigned To: Tomasz W. Kozlowski
:
Depends on: 39589
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 08:25 UTC by Santhosh Thottingal
Modified: 2013-10-28 23:04 UTC (History)
4 users (show)

See Also:
Web browser: Firefox
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Santhosh Thottingal 2012-10-11 08:25:59 UTC
I reset my Firefox profile to a default , new profile. In that there is no minimum font size set. With that profile if I view gerrit, the font size for commit message, diff are 8pt.  8pt is too small for displaying important text like commit message or commit diff. I think a 10pt will be ok. 

This issue can be avoided if you configured min  font size in your browser preferences, but having correct font size in css is nice.
Comment 1 Andre Klapper 2012-10-11 09:45:27 UTC
Note to myself: https://bugzilla.wikimedia.org/show_bug.cgi?id=38667 is a very similar ticket.
Comment 2 Chad H. 2013-02-12 15:18:21 UTC
Dealing with commit messages in 44895, and search bar already handled.

Still need to do something about diffs I suppose.
Comment 3 Gerrit Notification Bot 2013-10-25 15:31:11 UTC
Change 91879 had a related patch set uploaded by Odder:
(bug 40941) Increase font size in Gerrit diff messages

https://gerrit.wikimedia.org/r/91879
Comment 4 Gerrit Notification Bot 2013-10-28 22:30:54 UTC
Change 91879 merged by Ori.livneh:
Increase font size in Gerrit diff messages

https://gerrit.wikimedia.org/r/91879

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links